			<footer role="contentinfo" class="footer">
				<div id="inner-footer" class="wrap clearfix">
					<?php if ( is_active_sidebar( 'footer-sidebar1' ) || is_active_sidebar( 'footer-sidebar2' ) || is_active_sidebar( 'footer-sidebar3' ) || is_active_sidebar( 'footer-sidebar4' ) ) : ?>
					<div id="footer-widgets" class="clearfix">
						<?php if ( is_active_sidebar( 'footer-sidebar1' ) ) : ?>
						<div class="f-widget col220 first f-widget-1">
							<?php dynamic_sidebar( 'Footer Sidebar 1' ); ?>
						</div>
						<?php endif; ?>
						<?php if ( is_active_sidebar( 'footer-sidebar2' ) ) : ?>
						<div class="f-widget col220 f-widget-2">
							<?php dynamic_sidebar( 'Footer Sidebar 2' ); ?>
						</div>
						<?php endif; ?>
						<?php if ( is_active_sidebar( 'footer-sidebar3' ) ) : ?>
						<div class="f-widget col220 f-widget-3">
							<?php dynamic_sidebar( 'Footer Sidebar 3' ); ?>
						</div>
						<?php endif; ?>
						<?php if ( is_active_sidebar( 'footer-sidebar4' ) ) : ?>
						<div class="f-widget col220 last f-widget-4">
							<?php dynamic_sidebar( 'Footer Sidebar 4' ); ?>
						</div>
						<?php endif; ?>
					</div>
					<?php endif; ?>
					
					<div class="attribution col940">
                    	<nav>
							<?php lightly_footer_links(); // Adjust using Menus in Wordpress Admin ?>
						</nav>
						<?php
                            $lightly_footer_cc_text = get_theme_mod('lightly_options')['footer_credit_text'];
                            if ( isset( $lightly_footer_cc_text ) && $lightly_footer_cc_text ): ?>
						      <p><?php echo esc_attr( get_theme_mod('lightly_options')['footer_credit_text'] ); ?></p>
						      <?php
                            else: ?>
						<p>&copy; <?php bloginfo('name'); ?> <?php _e('is powered by', 'lightly'); ?> <a href="http://wordpress.org/" title="WordPress"><?php _e('WordPress','lightly'); ?></a> &amp; <a href="https://fancythemes.com" title="fancythemes" class="footer_bones_link"><?php _e('FancyThemes', 'lightly'); ?></a>.</p>
						<?php endif; ?>
					</div> 
				
				</div> <!-- end #inner-footer -->
				
			</footer> <!-- end footer -->
		
		</div> <!-- end #container -->
		
        <?php 
        $lightly_headline_slider = get_theme_mod('lightly_options')['homepage_headline_slider'];
		if ( $lightly_headline_slider ){
		?>
        <script>
		jQuery(document).ready(function($){
			$('#headline-carousel').fwCarousel( { onScreen: 4, autoPlay:<?php echo get_theme_mod('lightly_options')['headline_auto_slide'] ? 'true' : 'false'; ?>, delay:<?php echo isset( get_theme_mod('lightly_options')['headline_auto_slide_timer'] )? get_theme_mod('lightly_options')['headline_auto_slide_timer'] . '000' : '5000'; ?> } );
		});
		</script>
        <?php
		}
		?>

        <?php 
        $homepage_featured_slider = get_theme_mod('lightly_options')['homepage_featured_slider'];
		if ( $homepage_featured_slider ){
		?>
        <script>
		jQuery(document).ready(function($){
			$('#featured-posts').fwCarousel( { autoPlay:<?php echo get_theme_mod('lightly_options')['featured_auto_slide'] ? 'true' : 'false'; ?>, delay:<?php echo isset( get_theme_mod('lightly_options')['featured_auto_slide_timer'] )? get_theme_mod('lightly_options')['featured_auto_slide_timer'] . '000' : '5000'; ?> } );
		});
		</script>
        <?php
		}
		?>
		
		<!-- prompt for Google Chrome Frame for IE6 users -->
		<!--[if lt IE 7 ]>
  			<script src="//ajax.googleapis.com/ajax/libs/chrome-frame/1.0.3/CFInstall.min.js"></script>
  			<script>window.attachEvent('onload',function(){CFInstall.check({mode:'overlay'})})</script>
		<![endif]-->
		<?php
            $lightly_footer_script = get_theme_mod('lightly_options')['footer_script'];
            if ( $lightly_footer_script ) {
                echo $lightly_footer_script;
            }
        ?>
		<?php wp_footer(); // js scripts are inserted using this function ?>

	</body>

</html>