<?php get_header(); ?>

<div id="content">
    <div id="inner-content" class="wrap clearfix">

        <?php 
            if ( function_exists('yoast_breadcrumb')) : 
                yoast_breadcrumb('<div id="breadcrumbs" class="col940">','</div>'); 
            else : 
                lightly_breadcrumb(); 
            endif;
        ?>

        <div id="main" class="col620 left clearfix" role="main">
            <h4 class="widgettitle">
                <span> <?php _e('404 Not Found', 'lightly'); ?></span>
            </h4>
            <article class="hentry" role="article">

                <header>

                    <h2 class="post-title">
                    <?php _e('Error 404, This means that post you are looking for is not available.','lightly'); ?>
                    </h2>

                </header> <!-- end article header -->

                <section class="post_content clearfix">
                    <p><?php _e('Try search something', 'lightly'); ?></p>
                    <?php echo get_search_form(); ?>
                    <p></p>
                    <p>
                        <?php _e('Suggestions :', 'lightly'); ?>
                    </p>
                    <ul>
                        <li><?php _e('Make sure all words are spelled correctly.', 'lightly'); ?>
                        </li>
                        <li><?php _e('Try different keywords.', 'lightly'); ?>
                        </li>
                        <li><?php _e('Try more general keywords.', 'lightly'); ?>
                        </li>
                    </ul>
                    <h4><?php _e('Last 30 Posts', 'lightly'); ?></h4>
                    <ul>
                    <?php
                    $r = new WP_Query(array('showposts' => 30,'post_status' => 'publish', 'ignore_sticky_posts' => 1));
                    while ($r->have_posts()) : $r->the_post();
                    ?>
                        <li>
                            <a href="<?php the_permalink() ?>"><?php the_title() ?></a>
                        </li>
                    <?php 
                    endwhile;
                    ?>
                    </ul>
                    <h4><?php _e('Archives by Month:', 'lightly'); ?></h4>
                    <ul>
                        <?php wp_get_archives('type=monthly'); ?>
                    </ul>
                    <!--<h4><?php _e('Archives by Subject:', 'lightly'); ?></h4>
                    <ul>
                        <?php wp_list_categories( 'title_li=' ); ?>
                    </ul>-->
                </section> <!-- end article section -->


            </article> <!-- end article -->
        </div>
        <?php get_sidebar(); // sidebar 1 ?>
    </div> <!-- end #inner-content -->
</div> <!-- end #content -->

<?php get_footer(); ?>