<?php
/*
The comments page for Bones
*/

// Do not delete these lines
  if (!empty($_SERVER['SCRIPT_FILENAME']) && 'comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
    die ('Please do not load this page directly. Thanks!');

  if ( post_password_required() ) { ?>
  	<div class="help">
    	<p class="nocomments"><?php _e('This post is password protected. Enter the password to view comments.', 'lightly'); ?></p>
  	</div>
  <?php
    return;
  }
?>

<!-- You can start editing here. -->
<div class="clearfix" style="display:block; height:3px; width:100%;">&nbsp;</div>
<?php if ( have_comments() ) : ?>
	
	<h3 id="comments" class="widgettitle"><span><?php comments_number(__('No Responses', 'lightly'), __('One Response', 'lightly'), __('% Responses', 'lightly') );?></span> </h3>

	<nav id="comment-nav">
		<ul class="clearfix">
	  		<li><?php previous_comments_link() ?></li>
	  		<li><?php next_comments_link() ?></li>
	 	</ul>
	</nav>
	
	<ol class="commentlist">
		<?php wp_list_comments('type=comment&callback=lightly_comments'); ?>
	</ol>
	
	<nav id="comment-nav">
		<ul class="clearfix">
	  		<li><?php previous_comments_link() ?></li>
	  		<li><?php next_comments_link() ?></li>
		</ul>
	</nav>
  
	<?php else : // this is displayed if there are no comments so far ?>

	<?php if ( comments_open() ) : ?>
    	<!-- If comments are open, but there are no comments. -->

	<?php else : // comments are closed ?>
	<!-- If comments are closed.
	<p class="nocomments">Comments are closed.</p> -->

	<?php endif; ?>

<?php endif; ?>


<?php if ( comments_open() ) : ?>


	<?php global $aria_req; $comments_args = array(
		// remove "Text or HTML to be displayed after the set of comment fields"
		'title_reply'=>'<h4 class="widgettitle"><span>'.__('Leave a Reply','lightly').'</span></h4>',
		'comment_notes_before' => '',
		'comment_notes_after' => '',
		'fields' => $fields =  array(
			  'author' =>
				'<p class="comment-form-author"><label for="author">' . __( 'Name ', 'lightly' ) .
				( $req ? '<span class="required">*</span>' : '' ) . '</label> ' .
				'<input id="author" name="author" placeholder="Your Name*" type="text" value="' . esc_attr( $commenter['comment_author'] ) .
				'" size="19"' . $aria_req . ' /></p>',

			  'email' =>
				'<p class="comment-form-email"><label for="email">' . __( 'Email ', 'lightly' ) . 
				( $req ? '<span class="required">*</span>' : '' ) . '</label> ' .
				'<input id="email" name="email" placeholder="Your Email*" type="text" value="' . esc_attr(  $commenter['comment_author_email'] ) .
				'" size="19"' . $aria_req . ' /></p>',

			  'url' =>
				'<p class="comment-form-url"><label for="url">' . __( 'Website', 'lightly' ) . '</label>' .
				'<input id="url" placeholder="Your Website" name="url" type="text" value="' . esc_attr( $commenter['comment_author_url'] ) .
				'" size="19" /></p>',
			),
		'comment_field' => '<p class="comment-form-comment"><label for="comment">' . __( 'Comments ', 'lightly' ) . ( $req ? '<span class="required">*</span>' : '' ) . '</label><textarea id="comment" name="comment" placeholder="Your Comment Here..." cols="45" rows="8" aria-required="true"></textarea></p>',
		'label_submit' => __( 'Submit Comment', 'lightly' ),
	);
	?>
	<?php comment_form($comments_args); ?>

<?php endif; // if you delete this the sky will fall on your head ?>
